- name: cat_dummy_file
  stdin: cat < input.test
  input_files:
    - name: input.test
      content: "I'm a dummy file!"

- name: cat_empty_file
  stdin: cat < input.test
  input_files:
    - name: input.test
